from dataclasses import dataclass
from uuid import UUID


@dataclass(frozen=True)
class MenuResponse:
    id: UUID
    name: str
    description: str


@dataclass(frozen=True)
class MenusResponse:
    menus: list[MenuResponse]
